/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
   /*type "CTRL + Shift + R" to see changes */

body {grid-area: body;
  background-color: #556b2f;
}



.container {
  display: grid;
  grid-gap: 10px;
  grid-template:
    "header header"
    "sidebar main"
    "footer footer"
    / 100px 1fr;
}

header { grid-area: header; 
  background-color: #f5c71a;
  color: #454d32;
  font-family: "Courier New";
  width: 100%;
  height: auto;
  border: 5px solid;
  margin: 0 auto;
  text-align: center;
}


aside { grid-area: sidebar; 
  background-color: #fada5e;
  color: #454d32;
  font-family: "Courier New";
  width:180px;
  height:1000;
  border: 5px solid;
  float: left;
}


main { grid-area: main; 
  background-color: #8a9a5b;
  color: #454d32;
  font-family: "century schoolbook", serif;
  width:700px;
  height: auto;
  border: 5px solid;
  margin: 0 auto;
}


footer { grid-area: footer;
  background-color:#556b2f;
  color: #454d32;
  font-family: "Courier New";
  width: 100%;
  height: auto;
  border: 5px solid;
  margin: 0 auto;
  text-align: center;
}

